@charset "utf-8";
/* CSS Document */
@import url("https://use.fontawesome.com/releases/v5.6.3/css/all.css");

/* reset */
*,*::before,*::after{box-sizing:border-box}*{margin:0}html,body{height:100%}body{line-height:1.5;-webkit-font-smoothing:antialiased}img,picture,video,canvas,svg{display:block;max-width:100%}input,button,textarea,select{font:inherit}p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}#root,#__next{isolation:isolate}


/* base
------------ */
html{
    font-size: 62.5%;
}
body{
    min-width: 1200px;
    font-size: 1.4rem;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    color: #111;
    background: #f5f5f5;
}
#wrap{
    width: calc(100% - 80px);
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
}
img{
    max-width: 100%;
    height: auto;
}
a img{
    transition: opacity 0.2s ease;
}
a:hover img{
    opacity: 0.6;
}


/* header
------------ */
header{}
header .top{
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
}
header .top .logo{}
header .top .tel{
    padding: 10px;
}
header .top .tel a{
    display: inline-block;
}
header .hnav{}
header .hnav nav{}
header .hnav nav ul.hnav_list{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
header .hnav nav ul.hnav_list li{
    flex: 1;
    border-left: 1px solid #ddd;
}
header .hnav nav ul.hnav_list li:first-child{}
header .hnav nav ul.hnav_list li a{
    padding: 12px 0;
    color: #eee;
    text-decoration: none;
    text-align: center;
    display: block;
    background: #333;
    border-top: 1px solid #999;
    transition: opacity 0.2s ease;
}
header .hnav nav ul.hnav_list li a:hover{
    opacity: 0.8;
}
.hnav_btn{
    position: fixed;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    display: none;
    z-index: 1001;
}
.hnav_btn a{
    width: 100%;
    height: 100%;
    display: block;
}
.hnav_btn a::before{
    content: "\f0c9";
    font-family: "font awesome 5 free";
    font-weight: 600;
    font-size: 2rem;
    text-align: center;
    line-height: 60px;
    display: block;
    width: 100%;
    height: 100%;
}
.hnav_btn a.active::before{
    content: "\f00d";
}
.hnav_btn a span{
    display: block;
    text-indent: -9999px;
}





/* footer
------------ */
footer{
    background: #ddd;
}
footer .fnav{
    padding: 20px 0;
}
footer .fnav nav{}
footer .fnav nav ul.fnav_list{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
footer .fnav nav ul.fnav_list li{
    position: relative;
}
footer .fnav nav ul.fnav_list li::before{
    content: "";
    width: 1px;
    height: 100%;
    display: block;
    position: absolute;
    background: #999;
}
footer .fnav nav ul.fnav_list li:first-child{}
footer .fnav nav ul.fnav_list li:first-child::before{
    display: none;
}
footer .fnav nav ul.fnav_list li a{
    padding: 0 16px;
    display: inline-block;
    text-decoration: none;
    color: #333;
}
footer .fnav nav ul.fnav_list li a:hover{
    text-decoration: underline;
}
footer .copy{
    padding: 40px 0;
}
footer .copy p{
    text-align: center;
}

/* main
------------ */
main{
    display: flex;
}
main #main{
    flex: 1;
}
main #sub{
    width: 400px;
    padding: 20px;
    border-left: 1px solid #f5f5f5;
}


/* #main
------------ */
main #main{
    padding: 40px;
}
main #main .bread{}
main #main .bread ul.bread_list{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
main #main .bread ul.bread_list li{
    padding-left: 30px;
    float: left;
    position: relative;
}
main #main .bread ul.bread_list li::before{
    content: "\f105";
    font-family: "font awesome 5 free";
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
    line-height: 20px;
    color: #ddd;
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
}
main #main .bread ul.bread_list li:first-child{
    padding-left: 0;
}
main #main .bread ul.bread_list li:first-child::before{
    display: none;
}
main #main .bread ul.bread_list li a{
    text-decoration: none;
    color: #333;
}
main #main .bread ul.bread_list li a:hover{
    text-decoration: underline;
}
main #main .content{
    margin: 40px 0;
}
main #main .content h1{
    margin: 40px 0;
    position: relative;
}
main #main .content h1::before{
    content: "";
    width: 100%;
    height: 1px;
    background: #333;
    position: absolute;
    top: 0;
    left: 0;
}
main #main .content h1 span{
    padding-right: 30px;
    background: #fff;
    display: inline-block;
    position: relative;
    z-index: 1;
}
main #main .content article{}
main #main .content article h2{
    margin: 2em 0 1.5em;
    padding: 0.6em 0 0.6em 10px;
    font-size: 2rem;
    border: 1px solid #ddd;
    border-left: 4px solid #f0b741;
}
main #main .content article h3{
    margin: 2em 0 1.5em;
    padding: 0.6em 0 0.6em 10px;
    font-size: 1.6rem;
    border-left: 2px solid #f0b741;
    border-bottom: 2px solid #f0b741;
}
main #main .content article p{
    margin: 1.5em 0;
    font-size: 1.6rem;
    line-height: 1.8;
}
main #main .content table{
    width: 100%;
    border-collapse: collapse;
}
main #main .content table th,
main #main .content table td{
    padding: 8px 4px;
    border: 1px solid #ccc;
    font-size: 1.4rem;
}
main #main .content table th{
    background: #E8FECD;
}
main #main .content ul,
main #main .content ol{
    margin: 20px 0;
}
main #main .content li{
    margin-top: 4px;
    font-size: 1.6rem;
}
main #main .content ul.border,
main #main .content ol.border{
    padding-top: 10px;
    padding-bottom: 14px;
    padding-right: 10px;
    border: 1px solid #ccc;
}
main #main .contactlink{
    width: calc(100% + 80px);
    margin: 40px 0 40px -40px;
    padding: 0 40px;
    border-top: 1px solid #eee;
}
main #main .contactlink ul.contactlink_list{
    margin: 40px 0;
    padding: 0;
    list-style: none;
}
main #main .contactlink ul.contactlink_list li{
    margin: 16px 0 0;
}
main #main .contactlink ul.contactlink_list li:first-child{}
main #main .contactlink ul.contactlink_list li a{
    width: calc(100% - 80px);
    min-width: 400px;
    height: 70px;
    margin: 0 auto;
    line-height: 70px;
    display: block;
    background: #ceb849;
    text-decoration: none;
    text-align: center;
    color: #111;
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
}
main #main .contactlink ul.contactlink_list li a::after{
    content: "";
    width: 100%;
    height: 100%;
    border: 1px solid #111;
    display: block;
    position: absolute;
    top: -4px;
    left: -4px;
}
main #main .contactlink ul.contactlink_list li a:hover{
    background: #B99b00;
    color: #fff;
}
main #main .msad{
    width: calc(100% + 80px);
    margin: 40px 0 40px -40px;
    padding: 0 40px;
    border-top: 1px solid #eee;
}
main #main .msad h1{
    margin: 40px 0;
}
main #main .msad h1 + p{
    margin: -30px 0 20px;
}
main #main .msad ul.img_list{
    margin: 40px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
main #main .msad ul.img_list li{
    width: 20%;
    float: left;
}
main #main .msad a{
    width: calc(100% - 80px);
    min-width: 400px;
    height: 70px;
    margin: 0 auto;
    line-height: 70px;
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 1.6rem;
    background: #00655a;
    color: #fff;
    border-radius: 4px;

}
main #main .msad a:hover{
    opacity: 0.8;
}



/* #sub
------------ */
main #sub{}
main #sub h2{
    margin: 40px 0 20px;
    padding: 4px;
    background: #f0b741;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 400;
    text-align: center;
    border-radius: 4px;
}
main #sub h2 span{}
main #sub section + section{
    margin: 20px 0 0;
}
main #sub .banner{}
main #sub .banner ul{
    max-width: 320px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}
main #sub .banner ul li{
    text-align: center;
}
main #sub .banner ul li + li{
    margin-top: 10px;
}

main #sub .banner ul li a{
    display: block;
}
main #sub .banner ul li a img{
    display: block;
}
main #sub .banner ul li.txt{
    height: 320px;
}
main #sub .banner ul li.txt a{
    width: 100%;
    height: 300px;
    padding: 40px 30px;
    margin: 0 auto;
    line-height: 60px;
    display: block;
    background: #cb0708;
    background-image: linear-gradient(45deg, yellow 25%, black 25%, black 50%, yellow 50%, yellow 75%, black 75%);
    background-size: 40px 40px;
    text-decoration: none;
    text-align: center;
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
    letter-spacing: 0.1rem;
    color: red;
    font-size: 4.6rem;
    font-weight: 600;
    position: relative;
    border: 1px solid #000;
}
main #sub .banner ul li.txt a span{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}
main #sub .banner ul li.txt a:before{
    content: "";
    width: 160px;
    height: 120px;
    display: block;
    background: url("img/common/click.png") no-repeat center;
    background-size: cover;
    position: absolute;
    bottom: -100px;
    right: 0;
    z-index: 1;
}
main #sub .banner ul li.txt a:after{
    content: "CAUTION";
    display: inline-block;
    background: red;
    color: #fff;
    text-shadow: none;
    line-height: 20px;
    font-size: 1.2rem;
    font-weight: 600;
    height: 20px;
    padding: 0 10px;
    border-radius: 10px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);

}
main #sub .banner ul li.txt a:hover{
    opacity: 0.8;
}

main #sub .snav{}
main #sub .snav nav{}
main #sub .snav nav ul.snav_list{
    margin: 0;
    padding: 0;
    list-style: none;
}
main #sub .snav nav ul.snav_list li{
    border-bottom: 1px solid #ddd;
}
main #sub .snav nav ul.snav_list li:first-child{
    border-top: 1px solid #ddd;
}
main #sub .snav nav ul.snav_list li a{
    padding: 16px 10px;
    display: block;
    color: #333;
    text-decoration: none;
    position: relative;
}
main #sub .snav nav ul.snav_list li a::after{
    content: "\f105";
    font-family: "font awesome 5 free";
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
    line-height: 20px;
    color: #ddd;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: calc(50% - 10px);
    right: 0;
}
main #sub .snav nav ul.snav_list li a:hover{
    text-decoration: underline;
}

main #sub .case{}
main #sub .case h2{}
main #sub .case ul.case_list{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4px;
}
main #sub .case ul.case_list li{
    width: calc(50% - 2px);
}
main #sub .case ul.case_list li figure{}
main #sub .case ul.case_list li figure img{}
main #sub .case ul.case_list li figure figcaption{
    padding: 0 0 4px;
    text-align: center;
}

/* faq
------------ */
main #main .faq{}
main #main .faq h2{
    margin: 60px 0 20px;
}
main #main .faq dl.faq_list{
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
}
main #main .faq dl.faq_list dt{
    padding: 10px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background: #eee;
}
main #main .faq dl.faq_list dt:first-child{
    border-top: none;
}
main #main .faq dl.faq_list dd{
    padding: 10px;
}
main #main .faq dl.faq_list dd p{
    margin: 10px 0;
}


/* company
------------ */
main #main .company{}
main #main .company table.company_list{
    width: 100%;
    border-collapse: collapse;
}
main #main .company table.company_list th,
main #main .company table.company_list td{
    padding: 10px;
    border: 1px solid #ddd;
}
main #main .company table.company_list th{
    width: 160px;
    background: #fafafa;
}

/* contact
------------ */
main #main .form{
    margin: 60px 0;
}
main #main .form dl.form_list{}
main #main .form dl.form_list dt{
    margin: 20px 0 10px;
}
main #main .form dl.form_list dt label.required::after{
    content: "※";
    color: red;
    margin-left: 10px;
}
main #main .form dl.form_list dd{
    margin: 10px 0;
}
main #main .form dl.form_list dd input[type="text"],
main #main .form dl.form_list dd input[type="email"],
main #main .form dl.form_list dd input[type="tel"],
main #main .form dl.form_list dd textarea{
    width: 100%;
    max-width: 100%;
    padding: 8px;
    background: #fafafa;
    border: 1px solid #eee;
    font-size: 1.6rem;
}
main #main .form dl.form_list dd textarea{
    height: 120px;
    resize: vertical;
}
main #main .form dl.form_list dd p{
    color: #666
}
main #main .form dl.form_list dd.policy textarea{
    margin: 10px 0;
    font-size: 1.2rem;
    color: #333;
}
main #main .form dl.form_list dd.policy label{
    padding: 10px;
    display: inline-block;
    border: 1px solid #ddd;
}
main #main .form dl.form_list dd.policy label input[type="checkbox"]{}
main #main .form dl.form_list dd.policy label span{
    margin-left: 10px;
}
main #main .form .submit{
    margin: 40px 0 0;
}
main #main .form .submit button{
    width: 100%;
    height: 60px;
    background: #e4722a;
    color: #fff;
    font-size: 1.6rem;
    border: none;
    cursor: pointer;
}
main #main .form .submit button:hover{
    opacity: 0.8;
}

/* recruit
------------ */
main #main .recruit{}
main #main .recruit table.recruit_list{
    width: 100%;
    margin: 40px 0;
    border-collapse: collapse;
}
main #main .recruit table.recruit_list th,
main #main .recruit table.recruit_list td{
    padding: 10px;
    border: 1px solid #ddd;
}
main #main .recruit table.recruit_list th{
    width: 160px;
    background: #fafafa;
}

/* words
------------ */
main #main .words{}
main #main .words dl.words_list{
}
main #main .words dl.words_list dt{
    font-size: 1.6rem;
    font-weight: 600;
}
main #main .words dl.words_list dd{}
main #main .words dl.words_list dd p{
    margin: 1.5em 0;
    font-size: 1.6rem;
    line-height: 1.8;
    color: #333;
}



/* home
------------ */
.topimg{}
.topimg .inner{
    position: relative;
}
.topimg .inner .ttl{
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
}

main #main .content .link{
    margin: 40px 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
}
main #main .content .link a{
    margin: 0 auto;
    padding: 16px 0;
    display: block;
    background: #f0b741;
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    text-decoration: none;
    position: relative;
}
main #main .content .link a::after{
    content: "\f105";
    font-family: "font awesome 5 free";
    font-weight: 600;
    font-size: 1.2rem;
    text-align: center;
    line-height: 20px;
    width: 30px;
    height: 20px;
    display: block;
    position: absolute;
    top: calc(50% - 10px);
    right: 0;
}
main #main .content .link a:hover{
    opacity: 0.8;
}
main #main .content .link ol{
    margin: 20px 0;
    padding: 0 20px 0 40px;
}
main #main .content .link ol li{
    margin-top: 4px;
}

main #main .content ul.case_list{
    margin: 40px 0;
    padding: 1px;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 1px;
    background: #eee;
}
main #main .content ul.case_list li{
    margin: 0;
    padding: 10px;
    background: #fff;
}
main #main .content ul.case_list li figure{}
main #main .content ul.case_list li figure img{}
main #main .content ul.case_list li figure figcaption{
    text-align: center;
}

dl.qa_list{
    padding: 0 40px 20px 60px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
dl.qa_list dt{
    position: relative;
    border-bottom: 1px solid #ddd;
}
dl.qa_list dt p{
    font-weight: bold;
}
dl.qa_list dt::before{
    content: "Q";
    position: absolute;
    font-weight: 600;
    color: blue;
    font-size: 2.4rem;
    text-align: center;
    left: -40px;
    width: 40px;
}
dl.qa_list dd{
    position: relative;
}
dl.qa_list dd::before{
    content: "A";
    position: absolute;
    font-weight: 600;
    color: red;
    font-size: 2.4rem;
    text-align: center;
    left: -40px;
    width: 40px;
}
dl.qa_list dd figure{}
dl.qa_list dd figure figcaption{
    margin: 4px 0 0;
    font-size: 80%;
    color: #666;
    word-break: break-all;
}
/* 
------------ */
main #main{}





/* 
------------ */
main #main{}





/* 
------------ */
main #main{}





/* 
------------ */
main #main{}


@media screen and (min-width:768px){
    .onlySP{ display: none;}
}
@media screen and (max-width:767.98px){
    .onlyPC{ display: none;}
    body{
        min-width: 100%;
        padding-top: 60px;
    }
    #wrap{
        width: 100%;
    }

    /* header
    ------------ */
    header{
        width: 100%;
        height: 60px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
    }
    header .top{
        height: 60px;
        justify-content: center;
        background: #fff;
    }
    header .top .logo{}
    header .top .logo h1{
        height: 60px;
    }
    header .top .logo a{
        padding: 5px 0;
        display: inline-block;
    }
    header .top .logo a img{
        max-width: none;
        height: 50px;
        width: auto;
        display: block;
    }
    header .top .tel{
        display: none;
    }

    header .hnav{
        width: 100%;
        position: fixed;
        top: 60px;
        left: 0;
        z-index: 100;
        display: none;
    }
    header .hnav nav{}
    header .hnav nav ul.hnav_list{
        flex-direction: column;
        background: #fff;
    }
    header .hnav nav ul.hnav_list li{
        border-left: none;
    }
    header .hnav nav ul.hnav_list li:first-child{}
    header .hnav nav ul.hnav_list li a{
        padding: 12px 0;
        color: #eee;
        text-decoration: none;
        text-align: center;
        display: block;
        background: #333;
        border-top: 1px solid #999;
        transition: opacity 0.2s ease;
    }
    header .hnav nav ul.hnav_list li a:hover{
        opacity: 0.8;
    }
    .hnav_btn{
        display: block;
    }




    /* footer
    ------------ */
    footer .fnav{
        padding: 0;
    }
    footer .fnav nav ul.fnav_list{
        flex-direction: column;
        justify-content: flex-start;
    }
    footer .fnav nav ul.fnav_list li{
        border-bottom: 1px solid #bbb;
    }
    footer .fnav nav ul.fnav_list li::before{
        display: none;
    }
    footer .fnav nav ul.fnav_list li:first-child{
        border-top: 1px solid #bbb;
    }
    footer .fnav nav ul.fnav_list li a{
        padding: 12px 16px;
        display: block;
        text-align: center;
    }
    footer .copy p{
        font-size: 1.2rem;
    }

    /* main
    ------------ */
    main{
        display: block;
    }
    main #sub{
        width: 100%;
        padding: 20px;
        border-left: none;
        background: #f5f5f5;
    }

    /* #main
    ------------ */
    main #main{
        padding: 20px;
    }
    main #main .bread{}
    main #main .bread ul.bread_list{}
    main #main .bread ul.bread_list li{
        padding-left: 20px;
        font-size: 1.2rem;
    }
    main #main .bread ul.bread_list li::before{
        width: 20px;
    }
    main #main .content{
        margin: 40px 0;
    }
    main #main .content h1 span{
        padding-right: 20px;
    }
    main #main .content article h2{
        font-size: 1.6rem;
    }
    main #main .content article p{
        font-size: 1.4rem;
    }
    main #main .contactlink{
        width: calc(100% + 40px);
        margin-left: -20px;
        }
    main #main .contactlink ul.contactlink_list{}
    main #main .contactlink ul.contactlink_list li a{
        width: 100%;
        min-width: auto;
        max-width: 400px;
        height: 60px;
        line-height: 60px;
        font-size: 1.4rem;
        font-weight: 600;
    }
    main #main .msad{
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 0 40px;
    }
    main #main .msad h1{
        font-size: 2rem;
    }
    main #main .msad h1 + p{
        font-size: 1.4rem;
    }
    main #main .msad ul.img_list{
        margin: 20px 0;
        display: flex;
        flex-wrap: wrap;
    }
    main #main .msad ul.img_list li{
        width: calc(100% / 3);
        margin: 8px 0 0;
        float: none;
    }
    main #main .msad a{
        width: 100%;
        min-width: auto;
        max-width: 400px;
        height: 60px;
        line-height: 60px;
        font-size: 1.4rem;
        font-weight: 600;
    }
    main #main .msad a:hover{
        opacity: 0.8;
    }

    main #main .content ul.case_list{
        max-width: 320px;
        margin: 40px auto;
        grid-template-columns: 1fr 1fr;
    }

    dl.qa_list{
        padding: 0 20px 20px 40px;
    }
    dl.qa_list dt::before{
        font-size: 2rem;
        left: -30px;
        width: 30px;
    }
    dl.qa_list dd::before{
        font-size: 2rem;
        left: -30px;
        width: 30px;
    }

    /* #sub
    ------------ */
    main #sub .snav nav ul.snav_list{
        border: 1px solid #ddd;
        border-radius: 8px;
        overflow: hidden;
    }
    main #sub .snav nav ul.snav_list li{
        border-bottom: 1px solid #ddd;
    }
    main #sub .snav nav ul.snav_list li:first-child{
        border-top: none;
    }
    main #sub .snav nav ul.snav_list li:last-child{
        border-bottom: none;
    }
    main #sub .snav nav ul.snav_list li a{
        padding-right: 30px;
        padding-left: 20px;
        background: #fff;
    }
    main #sub .snav nav ul.snav_list li a::after{
        width: 30px;
    }
    main #sub .snav nav ul.snav_list li a:hover{
        text-decoration: underline;
    }

    /* company
    ------------ */
    main #main .company table.company_list tr{
        display: block;
    }
    main #main .company table.company_list th,
    main #main .company table.company_list td{
        width: 100%;
        margin-top: -1px;
        display: block;
    }
    main #main .company table.company_list th{
        padding: 4px 10px;
        text-align: left;
    }

    /* recruit
    ------------ */
    main #main .recruit table.recruit_list{
        margin: 20px 0;
    }
    main #main .recruit table.recruit_list th,
    main #main .recruit table.recruit_list td{
        font-size: 1.2rem;
        padding: 4px;
    }
    main #main .recruit table.recruit_list th{
        width: 100px;
    }

    /* words
    ------------ */
    main #main .words dl.words_list dd p{
        font-size: 1.4rem;
    }

    /* home
    ------------ */
    .topimg .inner{}
    .topimg .inner .ttl{
        width: calc(100% - 20px);
        left: 10px;
        bottom: 10px;
    }
}